Body{

    background-color: black;
}


#devil_one{
    height: 100px;
    width: 100px;
    position: absolute;
    margin-top: 200px;
    margin-left: 80px;


}

#devil_two{
    height: 100px;
    width: 100px;
    position: absolute;
    margin-top: 240px;
    margin-left: 1000px;
}


canvas{
    margin-left: 535px;
    background-color:#090a0f;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


#mySecond{

}

h3{
    color: red;
    margin-top: 0px;
    margin-left: 600px;
    font-size: 19px;
    font-family: 'ProFontWindows', sans-serif;
}


#points{
    font-family: 'Courier New', sans-serif;
}